Documentation

​
​

Development

User Acquisition

Monetization

Industry

Vivox Unreal SDK

Vivox Unreal SDK

Vivox
​
​
Vivox Unreal SDK
  • Overview
  • Get started
  • Release notes
  • Developer guide
  • Tutorials
  • Reference
  1. Vivox Unreal SDK documentation

Player evidence report API

Learn the player evidence report Application Programming Interface for moderation.
Read time 1 minute
Last updated 8 months ago

The player evidence report API returns a list of conversations in which a user participated, along with optional time filters.
The following is an example of a player evidence request:
curl https://services.api.unity.com/vivox/text-evidence-management/v1/organizations/<organization_id>/projects/<project_id>/player-evidence-report?user_uri=sip:your-issuer.john.@yourvivoxdomainname.vivox.com -u service-acct-username:service-account-password
The user_uri is required and maps to the sip URI of the user in question.
The player evidence report API accepts the following optional query parameters:

Parameter

Description

start_tsA Unix timestamp to filter for conversations where the user’s last activity was on and after this timestamp.
end_tsA Unix timestamp to filter for conversations where the user’s last activity was before and including this timestamp.
num_conversationsThe number of conversations to return in the response.
request_start_tsUse this parameter for pagination requests after the first page. The value is returned in the response payload. The player’s most recent activity orders the conversations in the response, and the next value in the response represents the player’s most recent activity in the next conversation to retrieve. The request_start_ts parameter keeps pages accurate if the user is actively chatting.

Copyright © 2026 Unity Technologies
LegalPrivacy PolicyCookiesDocumentation Terms of UseDo Not Sell or Share My Personal InformationYour Privacy Choices (Cookie Settings)

"Unity", Unity logos, and other Unity trademarks are trademarks or registered trademarks of Unity Technologies or its affiliates in the U.S and elsewhere (more info here). Other names or brands are trademarks of their respective owners.

Some pages are machine-translated for convenience, and may contain inaccuracies. In the event of conflicting information, the English version is authoritative.


    Report a problem with this page